header,
footer {
    text-transform: uppercase;
    text-shadow: 2px 2px 1px white;
    text-align: center;
    line-height: 25px;
}

#firstPage {
    width: 75vw;
    height: 70vh;
    margin: auto;
    display: flex;
    flex-direction: column;
    background: no-repeat center url('./img/English_language.svg')
}

button {
    width: 150px;
    height: 75px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;
    margin: auto;
    padding: 2px;
    background-color: blue;
    color: white;
}

button:hover {
    background-color: red;
}

#quizPage {
    width: 50vw;
    margin: auto;
}

body {
    font-size: 20px;
    font-family: sans-serif;
    color: #333;
}

.question {
    font-weight: 600;
}

.answers {
    margin-bottom: 20px;
}

#answerPageLink {
    line-height: 20px;
}